Bug 76363 - File Manager -Super User Mode fails to run for regular user
File Manager -Super User Mode fails to run for regular user
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-10-20 17:50 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-20 17:50:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
All of this occurs in a stock RH KDE. I have not tried Gnome.

After a couple weeks of use, the konq file manager super user mode will not run
for a regular user login. Running from a terminal after doing su, I get this:

[p@800 p]$ su
[root@800 p]# konqueror
DCOPServer up and running.
mcop warning: user defined signal handler found for SIG_PIPE, overriding
/tmp/mcop-p is not owned by user

I can't do anything to get it to work right, not even rebooting. Not even
re-installing the OS as a matter of fact. This also used to happen with RH 7.3.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Login as regular user
2.Run Extras>System Tools>File Manager - Super User Mode
3.Nothing happens after entering password.

Actual Results:  Nothing.

Expected Results:  File Manager in Super User Mode should run.

Additional info:
Comment 1 Need Real Name 2003-04-08 17:32:55 EDT
I hate to report that this issue is now occuring in RH 9. In KDE, try to run
File Manager - Super User Mode, the window pops up, the file icons appear, and
then the window disappears.
Comment 2 J. Lucha 2003-04-09 02:39:28 EDT
There appears to be a submitted bug report on KDE's bugzilla in which someone
has posted a patch for ARTS.  Someone else, which I assume is a KDE developer
posted that the fix has been applied to KDE 3.1.1.

For further reading, and to obtain the patch file visit:
Comment 3 Petr Rockai 2006-07-17 14:22:40 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 4 Bill Nottingham 2006-10-18 14:02:20 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.